<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>fe8ad351-de22-4f51-8a19-17ae0dae263c</uuid>
    <basedOnBuild>2882</basedOnBuild>
    <updatesToBuild>2921</updatesToBuild>
    <version>7.6.1</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-03-18+01:00</releaseDate>
    <documentation>
Anpassung Datenaustausch Hyundai: Teileart aus &quot;SKR51-Gruppe&quot; setzbar
Anpassung Datenaustausch Subaru: Teileart aus &quot;SKR51-Gruppe&quot; setzbar
Anpassung Einstellungen Schnittstelle FIAT Bank im Administrator
Anpassung Garantie Jaguar/Landrover: Wahlweise Rechnungsnummer oder Antragsnummer an DDW übergeben
Anpassung SEPA Lastschriften: Wenn nicht alle SEPA Felder (IBAN, BIC, Mandat) gefüllt sind, besteht die Möglichkeit auf Nachfrage nur die DTAUS1 zu erstellen

Erweiterung Mietwagenabwicklung: Auswertung Mietpark
Erweiterung Stammdaten Herstellercodes: Par Parameter Voreinstallung Bereich
Erweiterung GW-Garantie: Per Schalter kann eingestellt werden, dass der Garantieanteil auch an den Auftragskunden adressiert wird
Erweiterung Fahrzeugabfragen: Es sind jetzt auch Abfragen nach offenen Service-Aktionen für Hyundai über den HKP-Web möglich (Modulfreigabe)



F69 Konditionen ihne Konditionstext
F70 Bereich bei neuen HC vorbesetzen per Parameter
F74 Der Steuerschlüssel für 0% Steuer wurde nicht korrekt in die DEBI geschrieben und somit auch nicht korrekt an die SAGE-Fibu übergeben
</documentation>
    <author>Stephan Suppes</author>
</update>
